body{
    margin:0;
    background:#0f0f0f;
    font-family:Arial, sans-serif;
    color:#fff;
}

.ad{
    text-align:center;
    padding:10px;
    background:#181818;
}

.container{
    max-width:1300px;
    margin:auto;
    padding:15px;
}

.grid{
    display:grid;
    grid-template-columns:repeat(auto-fill,minmax(250px,1fr));
    gap:20px;
}

.card{
    background:#181818;
    border-radius:10px;
    overflow:hidden;
    transition:0.3s;
}

.card:hover{
    transform:scale(1.03);
}

.card a{
    text-decoration:none;
    color:white;
}

.thumb video{
    width:100%;
    aspect-ratio:16/9;  /* YouTube Ratio */
    object-fit:cover;
    background:black;
}

.info{
    padding:10px;
}

.info h3{
    font-size:15px;
    margin:0 0 5px 0;
    font-weight:500;
}

.info p{
    font-size:13px;
    color:#aaa;
    margin:0;
}